h1, h2, h3, h4, h5, p, ul, li {
	margin:0px;
	padding:0px;
}
.fltlft {
	float:left;
	padding-right: 15px;
	padding-bottom: 10px;
}
.fltrt {
	float:right;
	padding-bottom: 10px;
	padding-left: 15px;
}
.clear {clear:both;}
a img {border:none;}
a:link {text-decoration:none; color:#000;}
a:visited {text-decoration:none; color:#000;}
a:hover {text-decoration:underline;}

body {
	background-image:url(images/Hometown_web_bkg.jpg);
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #B05525;
	background-position: center top;
	font-size: 100%;
	line-height: 1.5em;
	background-attachment: fixed;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 240%;
	font-weight: normal;
	color: #623629;
	line-height: normal;
}
h1 strong {
	font-family: "Arial Black";
	color: #000;
}
#container {
	width:960px;
	height:auto;
	margin:auto;
	padding:auto;
	background-color: #fff;
}
.headerimages {
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 10px;
}
#header {
	width:960px;
	height:140px;
	background-image: url(images/Header_bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#logo {
	float:left;
}
#topnav {
	width:945px;
	background-image: url(images/topnav_bkg.jpg);
	background-repeat: repeat-x;
	height: 29px;
	padding-top: 7px;
	padding-left: 15px;
}
#topnav ul {
	list-style:none;
	display:block;
	font-weight: bold;
}
#topnav ul li {
	float:left;
	font-size: 16px;
	padding-right: 10px;
}
#maincontent {
	background-repeat:repeat-y;
	width:960px;
	height:auto;
	background-color: #FFF;
	background-image: url(images/MainCont_bkg.jpg);
}
#maincontent-inner {
	width:960px;
	height:auto;
}
#ballons {
	position:relative;
	z-index:1000;
	width: 940px;
	margin-top: -50px;
	height: 280px;
	float: left;
	padding-left: 20px;
}
#middle-row {
	width:600px;
	margin-top: 20px;
	padding-left: 20px;
}
.offers {
	width:200px;
	height:100px;
	border-color:#999;
	border-style:solid;
	border-width:thick;
	float:left;
}
#footer {
	width:960px;
	height:100px;
	background-color: #000;
	color: #FFF;
}
#footeraddress {
	float: right;
	width: 530px;
	margin-top: 20px;
	color: #FFF;
}
#container #footer #footeraddress p a {
	font-size: 90%;
}
#footeraddress p {
	color: #FFF;
}
.footerhours {
	font-size: 80%;
}
.bottomlogo {
	margin-left: 150px;
	margin-top: 18px;
}
#footer ul {
	list-style:none;
	display:block;
}
#footer ul li {
	float:left;
	padding-right: 20px;
	padding-top: 20px;
}
.offers h2 {
	text-align: center;
	padding-top: 20px;
}
.offers p {
	font-size: 12px;
	text-align: center;
}
#maincontent-left {
	float:left;
	width:700px;
	padding-bottom: 20px;
}
#rightrail {
	float: right;
	width: 295px;
	margin-top: 20px;
	clear: none;
	padding-right: 15px;
}
#topaddress {
	text-align: right;
	float: right;
	width: 410px;
	margin-right: 25px;
	margin-top: 20px;
}
.addresstexttop {
	font-size: 120%;
}
.hourstext {
	font-size: 90%;
	line-height: 0.8em;
}
#rightrail p strong a {
	color: #900;
	text-decoration: none;
}
h3 {
	font-size: 160%;
	font-weight: normal;
	color: #005B8A;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #333;
}
#right-rail {
	float:right;
	width:250px;
}
#slide-wrapper-inner {
	padding-left:280px;
}
#container #maincontent #slider {
}
